ruby-setup
the setup.rb install tool for Ruby

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/ruby-setup

general

source
ruby-setup (source, ruby)
version
3.4.1-9
maint
Debian Ruby Extras Maintainers (a), Vincent Fourmond (u), Gunnar Wolf (u)
std-ver
3.9.6
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 3.4.1-5
oldstable
save 3.4.1-7
stable
save 3.4.1-9
testing
save 3.4.1-9
unstable
save 3.4.1-9
Ubuntu
3.4.1-9

binaries

todo

  • Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.4 instead of 3.9.6).
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.4 and your package only follows 3.9.6...
  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #897308 for more information.
  • The URL(s) for this package had some recent persistent issues.

news RSS

bugs

all bug history graph
2
RC
0
I&N
0
M&W
2
F&P
0